Subject: Ticket Assigned - Re: Your products are on the way
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 03:59:41 +0000

Hi Dalal Alarawi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I want to complain! The parcel are not yet received til this time. The delivery man is not so nice!. He was so angry. He reached me at 11am but I unfortunately I didn’t answer his call. I left my phone at home. Now I’m trying to reach him. He said why am I calling alatul! I should wait after 5hrs because he waited for 5hrs for my reply and answer my call. I explained to him. I left my phone at home. Now when I get home right away I replied my location and send it. I’m trying to reach him just to inform and ask what time his going to arrive! Then he was rude and angry. I saw the notification email that it shipped already! It’s not fair!
It’s clearly says please call back or share my location so they can deliver. Then, why the delivery man was so angry to contact him. I just wanted to inform him. I told to him I can wait! But why he is so angry. What kind of customer service it is. 
I hope you put actions to this kind of matter.
Now I don’t want him to deliver my parcel. I want to return it.
Regards,Catherine Abad

Sent from Yahoo Mail for iPhone

On Saturday, April 15, 2023, 12:27 AM, Home Box <[email-masked]> wrote:

#yiv9193395275 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv9193395275 td {border:0;padding:0;}#yiv9193395275 .yiv9193395275two-column .yiv9193395275contents {font-size:14px;text-align:left;}#yiv9193395275 .yiv9193395275two-column img {width:100%;height:auto;}#yiv9193395275 .yiv9193395275two-column .yiv9193395275text {padding-top:10px;}#yiv9193395275 .yiv9193395275two-column {text-align:center;font-size:0;}#yiv9193395275 .yiv9193395275two-column .yiv9193395275column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9193395275 .yiv9193395275contents {width:100%;}@media only screen and (max-width:480px) {#yiv9193395275 table[class=yiv9193395275outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9193395275 table[class=yiv9193395275innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9193395275 span[class=yiv9193395275aligntext] {text-align:center !important;display:block !important;}#yiv9193395275 table[class=yiv9193395275getintouch] {width:95%;max-width:95% !important;}#yiv9193395275 div[class=yiv9193395275getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9193395275 table[class=yiv9193395275brands] {width:50%;max-width:50% !important;}#yiv9193395275 div[class=yiv9193395275howitworks] {width:96% !important;}#yiv9193395275 table[class=yiv9193395275small] {width:20% !important;padding:0 10px 0 0;}#yiv9193395275 table[class=yiv9193395275small1] {width:65% !important;}#yiv9193395275 p[class=yiv9193395275alignleft] {text-align:left !important;}#yiv9193395275 td[class=yiv9193395275moveleft] {padding:0 !important;}#yiv9193395275 table[class=yiv9193395275navigation] {width:100%;}#yiv9193395275 td[class=yiv9193395275navlast] {text-align:right !important;}#yiv9193395275 table[class=yiv9193395275knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 6823486601 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Living  Dining  Bedroom  Kids  Bathroom  Kitchen  Furniture  Home Dècor  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Gabby Jacobs, your order number is 6823486601.  |
|  |
|  The tracking number is FP0415231000375.  |
|  |
|  
|  
 Order shipping to 
Catherine Abad
 Al Zahrani Building King Fahad Road Al Janubiyah 8063 Eastern Khobar
 Khobar, Saudi Arabia 
 Mobile: +966 536226825 
  |  
 Payment Method: 
Catherine Abad
 xxxx xxxx xxxx 3980 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887001070520230415 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    HOMEBOX   
  Feather Duster  
 Color: White 
  |   1   |

  |
|  |
|  
|  
|      |

  |    HOMEBOX   
  HBSO Aqua Sipper Flask - 600ml  
 Color: Blue 
  |   2   |

  |
|  |
|  
|  
|      |

  |    HOMEBOX   
  HBSO Aqua Carry-On Flask - 900 ml  
 Color: Blue 
  |   2   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|  |  
Call us on 800-6100269. 
Saturday - Thursday, 9 AM - 6 PM.
  |

  |

|  
|      |  
 WhatsApp us on 056-311-0227
Saturday to Thursday, 9:00 AM to 9:00 PM.
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6084587